{
  "id": 3136387,
  "name": "William J. Murphy, appellee, v. Nicholas R. Finn et al., appellants",
  "name_abbreviation": "Murphy v. Finn",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,624",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 635,
    "ocr_confidence": 0.501,
    "sha256": "b2114b2edbab1cc3a1ecd966d6497a8066dde207a0be1f7e79d484cfb90bcc79",
    "simhash": "1:9302a0ad56ac9e98",
    "word_count": 95
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William J. Murphy, appellee, v. Nicholas R. Finn et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, and Francis J. Vurpillat, Assistant Corporation Counsel, for appellants. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "William J. Murphy, appellee, v. Nicholas R. Finn et al., appellants.\nGen. No. 30,624.\nCertiorari to review proceedings of civil service commission resulting in discharge of patrolman. \u2022 Order quashing proceedings. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed.\nOpinion filed March 29, 1926.\nFrancis X. Busch, Corporation Counsel, and Francis J. Vurpillat, Assistant Corporation Counsel, for appellants. No appearance for appellee."
  },
  "file_name": "0620-02",
  "first_page_order": 680,
  "last_page_order": 680
}
